using System.ComponentModel;

namespace DataSharing.Share.Enums
{
    public enum EVisitTypeState
    {
        /// <summary>
        /// 不能评价
        /// </summary>
        [Description("不能评价")]
        UnVisit = 0,

        /// <summary>
        /// 可以评价
        /// </summary>
        [Description("可以评价")]
        Visit = 1,

        /// <summary>
        /// 已评价
        /// </summary>
        [Description("已评价")]
        Reviewed = 2,
    }
}
